<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7314000163-smipav</identifier>
<title>Перечень средств массовой информации, расположенные на территории муниципального образования "Павловский район"</title>
<description>Первоначальные данные.</description>
<creator>Павловский район</creator>
<created>20150406</created>
<modified>20161017</modified>
<subject>сми, СМИ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7314000163-smipav/data-20161017T114550-structure-20161017T114550.xml</source>
<created>20161017T114550</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20161017</valid>
<structure>20161017T114550</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7314000163-smipav/data-20160205T112519-structure-20160205T112519.xml</source>
<created>20160205T112519</created>
<provenance>Перечень средств массовой информации, расположенные на территории муниципального образования "Павловский район"</provenance>
<valid>20160205</valid>
<structure>20160205T112519</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7314000163-smipav/data-20151008T173556-structure-20151008T173556.xml</source>
<created>20151008T173556</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Павловский район"</provenance>
<valid>20151008</valid>
<structure>20151008T173556</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7314000163-smipav/data-20150406T183201-structure-20150406T183201.xml</source>
<created>20150406T183201</created>
<provenance>Перечень средств массовой информации, учрежденных Администрацией муниципального образования "Павловский район"</provenance>
<valid>20150406</valid>
<structure>20150406T183201</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7314000163-smipav/structure-20161017T114550.xsd</source>
<created>20161017T114550</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7314000163-smipav/structure-20160205T112519.xsd</source>
<created>20160205T112519</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7314000163-smipav/structure-20151008T173556.xsd</source>
<created>20151008T173556</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7314000163-smipav/structure-20150406T183201.xsd</source>
<created>20150406T183201</created>
</structureversion></structure>
<publisher>
<name>Чекашин Александр Александрович</name>
<phone>884-248-2-22-56</phone>
<mbox>admin_pavl@mail.ru</mbox>
</publisher>
</meta>